HappyDoc Generated Documentation | Class: gnuplot_Suite
--- | ---

/ Gnuplot / gnuplot_Suites.py / gnuplot_Suite

Methods |
--- | ---

| gnuexec
--- | ---

    gnuexec (
            self,
            _object=None,
            _attributes=None,
            **_arguments,
            )

Exceptions |
--- | ---
aetools.Error, aetools.decodeerror( _arguments ) TypeError, 'No optional args expected'

| plot
--- | ---

    plot (
            self,
            _object=None,
            _attributes=None,
            **_arguments,
            )

Exceptions |
--- | ---
aetools.Error, aetools.decodeerror( _arguments ) TypeError, 'No optional args expected'

| splot
--- | ---

    splot (
            self,
            _object=None,
            _attributes=None,
            **_arguments,
            )

Exceptions |
--- | ---
aetools.Error, aetools.decodeerror( _arguments ) TypeError, 'No optional args expected'

This document was automatically generated Fri May 2 16:59:07 2008 by HappyDoc version 3.1